.product .page-title .base {
    font-size: 40px;
    font-weight: 400;
}

.product-options-wrapper {
    padding: 0px 5px;
}

.product-options-wrapper .field {
    display: flex;
    align-items: center;
}

.product-options-wrapper .field .label {
    width: 40%;
    margin-bottom: 0px;
}

.product-options-wrapper .field .control {
    width: 60%;
}
.product-options-wrapper .field .control .product-custom-option {
    border: 1px solid #aaa;
    height: 50px;
    border-radius: 10px;
    font-size: 16px;
    color: #333;
    transition: color 250ms ease-in-out, box-shadow 250ms ease-in-out;
}

.product-options-wrapper .field .control .product-custom-option:focus {
    border: 1px solid #15DDD9;
    box-shadow: 0px 0px 5px #15DDD9;
}
.product-options-wrapper .field .control .product-custom-option:hover {
    box-shadow: 0px 0px 5px #15DDD9;

}

.led_upgrade_info {
    margin-bottom: 15px;
    border-bottom: 1px solid #aaa;
}
.led_upgrade_info h2 {
    font-size: 24px;
}
.led_upgrade_info td {
    font-size: 18px;
}


.signz_new_trade_price {
    display: block;
    font-size: 26px;
    font-weight: 800;
}
.signz_price_discount_margin {
    font-size: 22px;
    color: var(--main-purple);
}
.product-info-main .product-info-price .price-box {
    display: table-row;
    width: 50%;
}
.product-info-main .product-info-price .price-box .price-container>span {
    display: inline-block;
}

@media (min-width: 1024px), print {
    .product-info-main .product-add-form .product-options-wrapper .field .control {
        width: 60%;
    }
}


@media (min-width: 768px), print {
    .columns .column.main .product.media {
        width: 49%;
    }
    .columns .column.main .product-info-main {
        width: 49%;
    }
}
.product-options-bottom .fieldset {
    display: flex;
}

.product-options-bottom .fieldset .qty {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 40%;
    margin-bottom: 0px;
    font-size: 22px;
}
.product-options-bottom .fieldset .qty .label {
    margin-bottom: 0px;
    margin-right: 10px;
    font-size: 22px;
}

.product-options-bottom .fieldset .actions {
    width: 60%;    
}
.product-options-bottom .fieldset .actions .tocart {
    width: 100%;
    height: 45px;
    margin-bottom: 0px;
    padding: 0px;
}
.product-options-bottom .fieldset .actions .tocart span {
    margin: auto;
}








@media (min-width: 768px){
    .product-options-wrapper {
        padding: 0px 0px;
    }
}


